<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo><title>Dorothy Roberts and August R. Leisner fonds</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title></title>
  </titleInfo>
  <name type="personal" valueURI=""><namePart></namePart><namePart type="family"></namePart><namePart type="given"></namePart><role><roleTerm authority="marcrelator" type="text"></roleTerm></role><affiliation></affiliation><namePart type="date"></namePart></name>
  <typeOfResource>mixed material</typeOfResource>
  <genre type="format"></genre>
  <genre type="primaryGenre"></genre>
  <genre type="subgenre"></genre>
  <originInfo><place><placeTerm type="text"></placeTerm></place><publisher></publisher><dateIssued keyDate="yes"></dateIssued><edition></edition><issuance>monographic</issuance><place><placeTerm type="text">Fredericton, NB</placeTerm></place></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"></note>
  <note type="researchNote"></note>
  <classification></classification>
  <subject valueURI=""><topic></topic><geographic></geographic><temporal></temporal><temporal point="start"></temporal><temporal point="end"></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject>
  <identifier type="uri"></identifier>
  <identifier type="doi"></identifier>
  <identifier type="isbn"></identifier>
  <identifier type="lccn"></identifier>
  <location><physicalLocation>University of New Brunswick Archives and Special Collections, Fredericton, NB</physicalLocation><shelfLocator>MG L 3</shelfLocator><url>http://search.canbarchives.ca/dorothy-roberts-leisner-family</url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
<recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>